.frontCover {
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.super {
	font-size:0.7em;
	vertical-align:super;
}
.content{ 
font-size:1em;
    text-indent:2em;
}
.width70{width:70%;}
 
h1.bt1 {
	text-align:center;
	font-size:1.5em;
    text-indent:0em;
	font-family:"xiaobiaosong";
	color: #3F3939;
}
h2.bt2 {
	text-align:left;
	font-size:1.4em;
	font-family:"xiaobiaosong";
	color: #3F3939;
	text-indent: 0em;
	border-bottom: 1px solid #c6c6c6;
}
h3.bt3 {
	text-align:left;
	font-size:1.3em;
	font-family:"xiaobiaosong";
	color: #5F3C40;
	text-indent: 0em;
}
h4.bt4 {
	text-align:left;
	text-indent: 0em;
	font-size:1.2em;
	font-family:"xiaobiaosong";
	color: #005bac;
}
h5.bt5 {
	text-align:left;
	font-size:1.1em;
	font-family:"xiaobiaosong";
	color: #005bac;
}
p.kai{ 
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
font-size:1em;
    text-indent:2em;
}
p.copyright-text {
font-size:1em;
	text-indent: 0em;
}
img.inline-image {
	height: 1em;
	vertical-align: middle;
}
ul.ul-disc {
	list-style-type: disc;
}
div.frame-zhishidian1 {
	background-color: #ecf2fa;
	padding:0.5em;
        margin:1em 0em;
}
span.bold{
font-weight: bold;
}
p.exam-choice{
	text-indent: 0em;
	font-size: 1em;
	margin-left: 2em;
}
span.specialtext-bg{
	background-color:#005bac;
	color: white;
}
div.specialtext-bg{
	background-color:#c7c7c7;
	padding:0.5em;
        margin:1em 0em;
}
p.para-left{
	font-size: 1em;
	text-indent: 0em;
	font-weight: bold;
	color: #005bac;
}
p.para-right{
	font-size: 1em;
	text-align: right;
}
span.kuang {
	width: 100%;
	border: 1px solid;
	width: 1em;
}
.qanzone-imageH{
    width:80%;
}
.qanzone-imageH60{
    width:60%;
}
.qanzone-imageH50{
    width:50%;
}
.qanzone-imageH40{
    width:40%;
}
p.fewcharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:1em;
}
.title-1{
    text-indent:0em;
    text-align:center;
    color:#3F3939;
    font-family:"方正兰亭黑简体";
    font-size:1.5em;
    font-weight:bold;
}
div.kuang{
	border: 2px dotted #7e675d;
  	background-color:#ffffff;
	text-align: center;
	padding:0.5em;
        margin:1em 0em;
}
span.yanse{
	font-weight: bold;
	color: #005bac;
}
